Bug 146318 - KVerbos produces error message for every verb
Summary: KVerbos produces error message for every verb
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeedu   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-26 22:21 UTC by Ben Williams
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: kdeedu-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 23:05:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Williams 2005-01-26 22:21:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The kdeedu package includes the KVerbos program but the Fedora Core 3
installation of this program does not work at all. After starting
KVerbos and loading the standard verb file, KVerbos produces an error
dialogue reading "There is a problem with the verb <verbname>. Please
check the verb in the edit dialogue". No verb is displayed Verb: box.
Opening the edit dialogue reveals an empty verb list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open KVerbos
2. Open the standard verb file by choosing File->Open Standard Verb File
3. Observe the error dialogue
    

Actual Results:  KVerbos throws an error dialogue and displays no verb.

Expected Results:  KVerbos displays a verb to be conjugated.

Additional info:

I have uninstalled and reinstalled this rpm and always experience this
error.

Comment 1 Ngo Than 2005-02-01 16:18:25 UTC
Does it work if you start kverbos with: LANG=C kverbos

It seems to work for me with this workaround.

Comment 2 Ben Williams 2005-02-03 14:03:54 UTC
Yes, that works for me, too.

Comment 3 Matthew Miller 2006-07-10 22:59:55 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 Rex Dieter 2007-11-17 23:05:07 UTC
no feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.